 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:23</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000024</td>
<td align=right bgcolor="#ffe6ab">0.000264</td>
<td align=right bgcolor="#ffe6cd">0.002659</td>
<td align=right bgcolor="#ffe669">0.034952</td>
<td align=right bgcolor="#ffe6ef">0.238231</td>
<td align=right bgcolor="#ffe6ab">2.099782</td>
<td align=right bgcolor="#ffe6cd">4.505479</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000023</td>
<td align=right bgcolor="#ffe6ab">0.000258</td>
<td align=right bgcolor="#ffe6cd">0.002658</td>
<td align=right bgcolor="#ffe669">0.034833</td>
<td align=right bgcolor="#ffe6ef">0.307796</td>
<td align=right bgcolor="#ffe6ab">2.041358</td>
<td align=right bgcolor="#ffe6cd">4.531325</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000101</td>
<td align=right bgcolor="#ffe6ab">0.000943</td>
<td align=right bgcolor="#ffe6cd">0.020567</td>
<td align=right bgcolor="#ffe669">0.139475</td>
<td align=right bgcolor="#ffe6ef">0.881057</td>
<td align=right bgcolor="#ffe6ab">6.181711</td>
<td align=right bgcolor="#ffe6cd">7.481572</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000112</td>
<td align=right bgcolor="#ffe6ab">0.000973</td>
<td align=right bgcolor="#ffe6cd">0.020359</td>
<td align=right bgcolor="#ffe669">0.137893</td>
<td align=right bgcolor="#ffe6ef">0.967165</td>
<td align=right bgcolor="#ffe6ab">6.051254</td>
<td align=right bgcolor="#ffe6cd">7.960484</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000244</td>
<td align=right bgcolor="#ffe6ab">0.001910</td>
<td align=right bgcolor="#ffe6cd">0.039391</td>
<td align=right bgcolor="#ffe669">0.224947</td>
<td align=right bgcolor="#ffe6ef">1.836041</td>
<td align=right bgcolor="#ffe6ab">7.281598</td>
<td align=right bgcolor="#ffe6cd">8.276022</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000242</td>
<td align=right bgcolor="#ffe6ab">0.001821</td>
<td align=right bgcolor="#ffe6cd">0.041148</td>
<td align=right bgcolor="#ffe669">0.222093</td>
<td align=right bgcolor="#ffe6ef">2.148112</td>
<td align=right bgcolor="#ffe6ab">7.256038</td>
<td align=right bgcolor="#ffe6cd">8.513881</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000461</td>
<td align=right bgcolor="#ffe6ab">0.003850</td>
<td align=right bgcolor="#ffe6cd">0.082245</td>
<td align=right bgcolor="#ffe669">0.435327</td>
<td align=right bgcolor="#ffe6ef">3.296998</td>
<td align=right bgcolor="#ffe6ab">8.580055</td>
<td align=right bgcolor="#ffe6cd">8.526058</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000457</td>
<td align=right bgcolor="#ffe6ab">0.004510</td>
<td align=right bgcolor="#ffe6cd">0.074436</td>
<td align=right bgcolor="#ffe669">0.427293</td>
<td align=right bgcolor="#ffe6ef">3.334236</td>
<td align=right bgcolor="#ffe6ab">8.491262</td>
<td align=right bgcolor="#ffe6cd">8.568980</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000220</td>
<td align=right bgcolor="#ffe6ab">0.002433</td>
<td align=right bgcolor="#ffe6cd">0.038677</td>
<td align=right bgcolor="#ffe669">0.214351</td>
<td align=right bgcolor="#ffe6ef">2.049285</td>
<td align=right bgcolor="#ffe6ab">7.365058</td>
<td align=right bgcolor="#ffe6cd">8.342232</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000454</td>
<td align=right bgcolor="#ffe6ab">0.004855</td>
<td align=right bgcolor="#ffe6cd">0.076238</td>
<td align=right bgcolor="#ffe669">0.402485</td>
<td align=right bgcolor="#ffe6ef">3.824549</td>
<td align=right bgcolor="#ffe6ab">8.262286</td>
<td align=right bgcolor="#ffe6cd">8.657774</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000112</td>
<td align=right bgcolor="#ffe6ab">0.001113</td>
<td align=right bgcolor="#ffe6cd">0.017631</td>
<td align=right bgcolor="#ffe669">0.103665</td>
<td align=right bgcolor="#ffe6ef">0.715410</td>
<td align=right bgcolor="#ffe6ab">0.789110</td>
<td align=right bgcolor="#ffe6cd">0.775038</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000218</td>
<td align=right bgcolor="#ffe6ab">0.002258</td>
<td align=right bgcolor="#ffe6cd">0.036052</td>
<td align=right bgcolor="#ffe669">0.196657</td>
<td align=right bgcolor="#ffe6ef">1.310079</td>
<td align=right bgcolor="#ffe6ab">1.449714</td>
<td align=right bgcolor="#ffe6cd">1.477541</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000403</td>
<td align=right bgcolor="#ffe6ab">0.004599</td>
<td align=right bgcolor="#ffe6cd">0.056007</td>
<td align=right bgcolor="#ffe669">0.483033</td>
<td align=right bgcolor="#ffe6ef">2.164151</td>
<td align=right bgcolor="#ffe6ab">2.590682</td>
<td align=right bgcolor="#ffe6cd">2.654602</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000847</td>
<td align=right bgcolor="#ffe6ab">0.013797</td>
<td align=right bgcolor="#ffe6cd">0.109683</td>
<td align=right bgcolor="#ffe669">0.768197</td>
<td align=right bgcolor="#ffe6ef">3.653135</td>
<td align=right bgcolor="#ffe6ab">4.371931</td>
<td align=right bgcolor="#ffe6cd">4.393812</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.041455</td>
<td align=right bgcolor="#ffe6ab">0.037867</td>
<td align=right bgcolor="#ffe6cd">0.037605</td>
<td align=right bgcolor="#ffe669">0.028611</td>
<td align=right bgcolor="#ffe6ef">0.041976</td>
<td align=right bgcolor="#ffe6ab">0.047624</td>
<td align=right bgcolor="#ffe6cd">0.221952</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.043162</td>
<td align=right bgcolor="#ffe6ab">0.038692</td>
<td align=right bgcolor="#ffe6cd">0.037622</td>
<td align=right bgcolor="#ffe669">0.028708</td>
<td align=right bgcolor="#ffe6ef">0.032489</td>
<td align=right bgcolor="#ffe6ab">0.048987</td>
<td align=right bgcolor="#ffe6cd">0.220686</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.039496</td>
<td align=right bgcolor="#ffe6ab">0.042415</td>
<td align=right bgcolor="#ffe6cd">0.019449</td>
<td align=right bgcolor="#ffe669">0.028679</td>
<td align=right bgcolor="#ffe6ef">0.045400</td>
<td align=right bgcolor="#ffe6ab">0.064707</td>
<td align=right bgcolor="#ffe6cd">0.534647</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.035556</td>
<td align=right bgcolor="#ffe6ab">0.041102</td>
<td align=right bgcolor="#ffe6cd">0.019647</td>
<td align=right bgcolor="#ffe669">0.029008</td>
<td align=right bgcolor="#ffe6ef">0.041358</td>
<td align=right bgcolor="#ffe6ab">0.066102</td>
<td align=right bgcolor="#ffe6cd">0.502482</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.032726</td>
<td align=right bgcolor="#ffe6ab">0.041889</td>
<td align=right bgcolor="#ffe6cd">0.020309</td>
<td align=right bgcolor="#ffe669">0.035564</td>
<td align=right bgcolor="#ffe6ef">0.043572</td>
<td align=right bgcolor="#ffe6ab">0.109866</td>
<td align=right bgcolor="#ffe6cd">0.966648</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.033011</td>
<td align=right bgcolor="#ffe6ab">0.043921</td>
<td align=right bgcolor="#ffe6cd">0.019442</td>
<td align=right bgcolor="#ffe669">0.036021</td>
<td align=right bgcolor="#ffe6ef">0.037242</td>
<td align=right bgcolor="#ffe6ab">0.110253</td>
<td align=right bgcolor="#ffe6cd">0.939642</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.034687</td>
<td align=right bgcolor="#ffe6ab">0.041554</td>
<td align=right bgcolor="#ffe6cd">0.019454</td>
<td align=right bgcolor="#ffe669">0.036754</td>
<td align=right bgcolor="#ffe6ef">0.048529</td>
<td align=right bgcolor="#ffe6ab">0.186479</td>
<td align=right bgcolor="#ffe6cd">1.876600</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.034987</td>
<td align=right bgcolor="#ffe6ab">0.035476</td>
<td align=right bgcolor="#ffe6cd">0.021495</td>
<td align=right bgcolor="#ffe669">0.037445</td>
<td align=right bgcolor="#ffe6ef">0.047987</td>
<td align=right bgcolor="#ffe6ab">0.188429</td>
<td align=right bgcolor="#ffe6cd">1.867200</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.036439</td>
<td align=right bgcolor="#ffe6ab">0.032882</td>
<td align=right bgcolor="#ffe6cd">0.020684</td>
<td align=right bgcolor="#ffe669">0.037322</td>
<td align=right bgcolor="#ffe6ef">0.039038</td>
<td align=right bgcolor="#ffe6ab">0.108621</td>
<td align=right bgcolor="#ffe6cd">0.958976</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.035267</td>
<td align=right bgcolor="#ffe6ab">0.032954</td>
<td align=right bgcolor="#ffe6cd">0.020987</td>
<td align=right bgcolor="#ffe669">0.039753</td>
<td align=right bgcolor="#ffe6ef">0.041835</td>
<td align=right bgcolor="#ffe6ab">0.193651</td>
<td align=right bgcolor="#ffe6cd">1.848050</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.035748</td>
<td align=right bgcolor="#ffe6ab">0.035932</td>
<td align=right bgcolor="#ffe6cd">0.022687</td>
<td align=right bgcolor="#ffe669">0.038586</td>
<td align=right bgcolor="#ffe6ef">0.055912</td>
<td align=right bgcolor="#ffe6ab">0.506900</td>
<td align=right bgcolor="#ffe6cd">5.161040</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.036738</td>
<td align=right bgcolor="#ffe6ab">0.035430</td>
<td align=right bgcolor="#ffe6cd">0.022190</td>
<td align=right bgcolor="#ffe669">0.040680</td>
<td align=right bgcolor="#ffe6ef">0.061065</td>
<td align=right bgcolor="#ffe6ab">0.551833</td>
<td align=right bgcolor="#ffe6cd">5.414400</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.039717</td>
<td align=right bgcolor="#ffe6ab">0.034789</td>
<td align=right bgcolor="#ffe6cd">0.028568</td>
<td align=right bgcolor="#ffe669">0.033124</td>
<td align=right bgcolor="#ffe6ef">0.073932</td>
<td align=right bgcolor="#ffe6ab">0.617598</td>
<td align=right bgcolor="#ffe6cd">6.027270</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.037766</td>
<td align=right bgcolor="#ffe6ab">0.023193</td>
<td align=right bgcolor="#ffe6cd">0.029175</td>
<td align=right bgcolor="#ffe669">0.041656</td>
<td align=right bgcolor="#ffe6ef">0.087596</td>
<td align=right bgcolor="#ffe6ab">0.731942</td>
<td align=right bgcolor="#ffe6cd">7.282970</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.006583</td>
<td align=right bgcolor="#ffe6ab">0.002568</td>
<td align=right bgcolor="#ffe6cd">0.009255</td>
<td align=right bgcolor="#ffe669">0.000086</td>
<td align=right bgcolor="#ffe6ef">0.010683</td>
<td align=right bgcolor="#ffe6ab">0.012329</td>
<td align=right bgcolor="#ffe6cd">0.022629</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.016771</td>
<td align=right bgcolor="#ffe6ab">0.002700</td>
<td align=right bgcolor="#ffe6cd">0.009705</td>
<td align=right bgcolor="#ffe669">0.000995</td>
<td align=right bgcolor="#ffe6ef">0.005535</td>
<td align=right bgcolor="#ffe6ab">0.010533</td>
<td align=right bgcolor="#ffe6cd">0.031190</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.007317</td>
<td align=right bgcolor="#ffe6ab">0.014857</td>
<td align=right bgcolor="#ffe6cd">0.002688</td>
<td align=right bgcolor="#ffe669">0.001047</td>
<td align=right bgcolor="#ffe6ef">0.011542</td>
<td align=right bgcolor="#ffe6ab">0.015122</td>
<td align=right bgcolor="#ffe6cd">0.110130</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.014094</td>
<td align=right bgcolor="#ffe6ab">0.006358</td>
<td align=right bgcolor="#ffe6cd">0.003404</td>
<td align=right bgcolor="#ffe669">0.003418</td>
<td align=right bgcolor="#ffe6ef">0.008836</td>
<td align=right bgcolor="#ffe6ab">0.020094</td>
<td align=right bgcolor="#ffe6cd">0.032962</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.002583</td>
<td align=right bgcolor="#ffe6ab">0.007557</td>
<td align=right bgcolor="#ffe6cd">0.006225</td>
<td align=right bgcolor="#ffe669">0.003904</td>
<td align=right bgcolor="#ffe6ef">0.009059</td>
<td align=right bgcolor="#ffe6ab">0.019734</td>
<td align=right bgcolor="#ffe6cd">0.112105</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001971</td>
<td align=right bgcolor="#ffe6ab">0.016715</td>
<td align=right bgcolor="#ffe6cd">0.002693</td>
<td align=right bgcolor="#ffe669">0.003629</td>
<td align=right bgcolor="#ffe6ef">0.007965</td>
<td align=right bgcolor="#ffe6ab">0.029167</td>
<td align=right bgcolor="#ffe6cd">0.046157</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.007492</td>
<td align=right bgcolor="#ffe6ab">0.011383</td>
<td align=right bgcolor="#ffe6cd">0.003143</td>
<td align=right bgcolor="#ffe669">0.005547</td>
<td align=right bgcolor="#ffe6ef">0.011336</td>
<td align=right bgcolor="#ffe6ab">0.020521</td>
<td align=right bgcolor="#ffe6cd">0.273811</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.006557</td>
<td align=right bgcolor="#ffe6ab">0.010361</td>
<td align=right bgcolor="#ffe6cd">0.009317</td>
<td align=right bgcolor="#ffe669">0.005284</td>
<td align=right bgcolor="#ffe6ef">0.011787</td>
<td align=right bgcolor="#ffe6ab">0.018679</td>
<td align=right bgcolor="#ffe6cd">0.174945</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.008670</td>
<td align=right bgcolor="#ffe6ab">0.003282</td>
<td align=right bgcolor="#ffe6cd">0.004438</td>
<td align=right bgcolor="#ffe669">0.000674</td>
<td align=right bgcolor="#ffe6ef">0.012397</td>
<td align=right bgcolor="#ffe6ab">0.019635</td>
<td align=right bgcolor="#ffe6cd">0.054196</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.003251</td>
<td align=right bgcolor="#ffe6ab">0.001254</td>
<td align=right bgcolor="#ffe6cd">0.004828</td>
<td align=right bgcolor="#ffe669">0.011290</td>
<td align=right bgcolor="#ffe6ef">0.011528</td>
<td align=right bgcolor="#ffe6ab">0.029419</td>
<td align=right bgcolor="#ffe6cd">0.216681</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.002229</td>
<td align=right bgcolor="#ffe6ab">0.013395</td>
<td align=right bgcolor="#ffe6cd">0.010307</td>
<td align=right bgcolor="#ffe669">0.004339</td>
<td align=right bgcolor="#ffe6ef">0.011085</td>
<td align=right bgcolor="#ffe6ab">0.034384</td>
<td align=right bgcolor="#ffe6cd">0.548712</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.006459</td>
<td align=right bgcolor="#ffe6ab">0.006329</td>
<td align=right bgcolor="#ffe6cd">0.006197</td>
<td align=right bgcolor="#ffe669">0.008578</td>
<td align=right bgcolor="#ffe6ef">0.026439</td>
<td align=right bgcolor="#ffe6ab">0.080431</td>
<td align=right bgcolor="#ffe6cd">0.493393</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.012552</td>
<td align=right bgcolor="#ffe6ab">0.002345</td>
<td align=right bgcolor="#ffe6cd">0.000277</td>
<td align=right bgcolor="#ffe669">0.028979</td>
<td align=right bgcolor="#ffe6ef">0.028956</td>
<td align=right bgcolor="#ffe6ab">0.082976</td>
<td align=right bgcolor="#ffe6cd">0.274486</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.004653</td>
<td align=right bgcolor="#ffe6ab">0.011373</td>
<td align=right bgcolor="#ffe6cd">0.003706</td>
<td align=right bgcolor="#ffe669">0.008556</td>
<td align=right bgcolor="#ffe6ef">0.015926</td>
<td align=right bgcolor="#ffe6ab">0.045960</td>
<td align=right bgcolor="#ffe6cd">0.519900</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">15.880000</td>
<td align=right bgcolor="#ffe6ab">6.780000</td>
<td align=right bgcolor="#ffe6cd">24.610000</td>
<td align=right bgcolor="#ffe669">0.300000</td>
<td align=right bgcolor="#ffe6ef">25.450000</td>
<td align=right bgcolor="#ffe6ab">25.890000</td>
<td align=right bgcolor="#ffe6cd">10.200000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">38.860000</td>
<td align=right bgcolor="#ffe6ab">6.980000</td>
<td align=right bgcolor="#ffe6cd">25.800000</td>
<td align=right bgcolor="#ffe669">3.470000</td>
<td align=right bgcolor="#ffe6ef">17.040000</td>
<td align=right bgcolor="#ffe6ab">21.500000</td>
<td align=right bgcolor="#ffe6cd">14.130000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">18.530000</td>
<td align=right bgcolor="#ffe6ab">35.030000</td>
<td align=right bgcolor="#ffe6cd">13.820000</td>
<td align=right bgcolor="#ffe669">3.650000</td>
<td align=right bgcolor="#ffe6ef">25.420000</td>
<td align=right bgcolor="#ffe6ab">23.370000</td>
<td align=right bgcolor="#ffe6cd">20.600000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">39.640000</td>
<td align=right bgcolor="#ffe6ab">15.470000</td>
<td align=right bgcolor="#ffe6cd">17.330000</td>
<td align=right bgcolor="#ffe669">11.780000</td>
<td align=right bgcolor="#ffe6ef">21.370000</td>
<td align=right bgcolor="#ffe6ab">30.400000</td>
<td align=right bgcolor="#ffe6cd">6.560000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">7.890000</td>
<td align=right bgcolor="#ffe6ab">18.040000</td>
<td align=right bgcolor="#ffe6cd">30.650000</td>
<td align=right bgcolor="#ffe669">10.980000</td>
<td align=right bgcolor="#ffe6ef">20.790000</td>
<td align=right bgcolor="#ffe6ab">17.960000</td>
<td align=right bgcolor="#ffe6cd">11.600000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">5.970000</td>
<td align=right bgcolor="#ffe6ab">38.060000</td>
<td align=right bgcolor="#ffe6cd">13.850000</td>
<td align=right bgcolor="#ffe669">10.080000</td>
<td align=right bgcolor="#ffe6ef">21.390000</td>
<td align=right bgcolor="#ffe6ab">26.450000</td>
<td align=right bgcolor="#ffe6cd">4.910000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">21.600000</td>
<td align=right bgcolor="#ffe6ab">27.390000</td>
<td align=right bgcolor="#ffe6cd">16.150000</td>
<td align=right bgcolor="#ffe669">15.090000</td>
<td align=right bgcolor="#ffe6ef">23.360000</td>
<td align=right bgcolor="#ffe6ab">11.000000</td>
<td align=right bgcolor="#ffe6cd">14.590000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">18.740000</td>
<td align=right bgcolor="#ffe6ab">29.200000</td>
<td align=right bgcolor="#ffe6cd">43.340000</td>
<td align=right bgcolor="#ffe669">14.110000</td>
<td align=right bgcolor="#ffe6ef">24.560000</td>
<td align=right bgcolor="#ffe6ab">9.910000</td>
<td align=right bgcolor="#ffe6cd">9.370000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">23.790000</td>
<td align=right bgcolor="#ffe6ab">9.980000</td>
<td align=right bgcolor="#ffe6cd">21.460000</td>
<td align=right bgcolor="#ffe669">1.810000</td>
<td align=right bgcolor="#ffe6ef">31.760000</td>
<td align=right bgcolor="#ffe6ab">18.080000</td>
<td align=right bgcolor="#ffe6cd">5.650000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">9.220000</td>
<td align=right bgcolor="#ffe6ab">3.810000</td>
<td align=right bgcolor="#ffe6cd">23.000000</td>
<td align=right bgcolor="#ffe669">28.400000</td>
<td align=right bgcolor="#ffe6ef">27.560000</td>
<td align=right bgcolor="#ffe6ab">15.190000</td>
<td align=right bgcolor="#ffe6cd">11.720000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">6.230000</td>
<td align=right bgcolor="#ffe6ab">37.280000</td>
<td align=right bgcolor="#ffe6cd">45.430000</td>
<td align=right bgcolor="#ffe669">11.250000</td>
<td align=right bgcolor="#ffe6ef">19.820000</td>
<td align=right bgcolor="#ffe6ab">6.780000</td>
<td align=right bgcolor="#ffe6cd">10.630000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">17.580000</td>
<td align=right bgcolor="#ffe6ab">17.860000</td>
<td align=right bgcolor="#ffe6cd">27.930000</td>
<td align=right bgcolor="#ffe669">21.090000</td>
<td align=right bgcolor="#ffe6ef">43.300000</td>
<td align=right bgcolor="#ffe6ab">14.580000</td>
<td align=right bgcolor="#ffe6cd">9.110000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">31.600000</td>
<td align=right bgcolor="#ffe6ab">6.740000</td>
<td align=right bgcolor="#ffe6cd">0.970000</td>
<td align=right bgcolor="#ffe669">87.490000</td>
<td align=right bgcolor="#ffe6ef">39.170000</td>
<td align=right bgcolor="#ffe6ab">13.440000</td>
<td align=right bgcolor="#ffe6cd">4.550000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">12.320000</td>
<td align=right bgcolor="#ffe6ab">49.030000</td>
<td align=right bgcolor="#ffe6cd">12.700000</td>
<td align=right bgcolor="#ffe669">20.540000</td>
<td align=right bgcolor="#ffe6ef">18.180000</td>
<td align=right bgcolor="#ffe6ab">6.280000</td>
<td align=right bgcolor="#ffe6cd">7.140000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.001500</td>
<td align=right bgcolor="#ffe6cd">0.022600</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002900</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.001600</td>
<td align=right bgcolor="#ffe6cd">0.021100</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.003800</td>
<td align=right bgcolor="#ffe6cd">0.100200</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.004700</td>
<td align=right bgcolor="#ffe6cd">0.103000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.014200</td>
<td align=right bgcolor="#ffe6cd">0.166400</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.013400</td>
<td align=right bgcolor="#ffe6cd">0.164900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001600</td>
<td align=right bgcolor="#ffe6ab">0.033600</td>
<td align=right bgcolor="#ffe6cd">0.306400</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001100</td>
<td align=right bgcolor="#ffe6ab">0.030700</td>
<td align=right bgcolor="#ffe6cd">0.314000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.015000</td>
<td align=right bgcolor="#ffe6cd">0.166100</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001200</td>
<td align=right bgcolor="#ffe6ef">0.003500</td>
<td align=right bgcolor="#ffe6ab">0.030800</td>
<td align=right bgcolor="#ffe6cd">0.305900</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001800</td>
<td align=right bgcolor="#ffe6ef">0.029300</td>
<td align=right bgcolor="#ffe6ab">0.281000</td>
<td align=right bgcolor="#ffe6cd">2.656800</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.031300</td>
<td align=right bgcolor="#ffe6ab">0.290300</td>
<td align=right bgcolor="#ffe6cd">2.746400</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.047300</td>
<td align=right bgcolor="#ffe6ab">0.342700</td>
<td align=right bgcolor="#ffe6cd">3.149000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.046100</td>
<td align=right bgcolor="#ffe6ab">0.361300</td>
<td align=right bgcolor="#ffe6cd">3.581000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003589</td>
<td align=right bgcolor="#ffe6cd">0.012029</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004560</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003685</td>
<td align=right bgcolor="#ffe6cd">0.011000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.005646</td>
<td align=right bgcolor="#ffe6cd">0.016936</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005766</td>
<td align=right bgcolor="#ffe6cd">0.015986</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.009763</td>
<td align=right bgcolor="#ffe6cd">0.020623</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.008435</td>
<td align=right bgcolor="#ffe6cd">0.024142</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003685</td>
<td align=right bgcolor="#ffe6ab">0.012833</td>
<td align=right bgcolor="#ffe6cd">0.040937</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003145</td>
<td align=right bgcolor="#ffe6ab">0.010941</td>
<td align=right bgcolor="#ffe6cd">0.035448</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010299</td>
<td align=right bgcolor="#ffe6cd">0.021029</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.003266</td>
<td align=right bgcolor="#ffe6ef">0.005573</td>
<td align=right bgcolor="#ffe6ab">0.010218</td>
<td align=right bgcolor="#ffe6cd">0.038008</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.003861</td>
<td align=right bgcolor="#ffe6ef">0.003828</td>
<td align=right bgcolor="#ffe6ab">0.014035</td>
<td align=right bgcolor="#ffe6cd">0.057188</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004640</td>
<td align=right bgcolor="#ffe6ab">0.017664</td>
<td align=right bgcolor="#ffe6cd">0.057288</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.004894</td>
<td align=right bgcolor="#ffe6ab">0.017457</td>
<td align=right bgcolor="#ffe6cd">0.051296</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006497</td>
<td align=right bgcolor="#ffe6ab">0.025132</td>
<td align=right bgcolor="#ffe6cd">0.114455</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">239.250000</td>
<td align=right bgcolor="#ffe6cd">53.220000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">157.260000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">230.280000</td>
<td align=right bgcolor="#ffe6cd">52.130000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">148.580000</td>
<td align=right bgcolor="#ffe6cd">16.900000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">122.670000</td>
<td align=right bgcolor="#ffe6cd">15.520000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">68.750000</td>
<td align=right bgcolor="#ffe6cd">12.390000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">62.950000</td>
<td align=right bgcolor="#ffe6cd">14.640000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">230.280000</td>
<td align=right bgcolor="#ffe6ab">38.190000</td>
<td align=right bgcolor="#ffe6cd">13.360000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">285.880000</td>
<td align=right bgcolor="#ffe6ab">35.640000</td>
<td align=right bgcolor="#ffe6cd">11.290000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">68.660000</td>
<td align=right bgcolor="#ffe6cd">12.660000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">272.170000</td>
<td align=right bgcolor="#ffe6ef">159.230000</td>
<td align=right bgcolor="#ffe6ab">33.170000</td>
<td align=right bgcolor="#ffe6cd">12.430000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">214.510000</td>
<td align=right bgcolor="#ffe6ef">13.070000</td>
<td align=right bgcolor="#ffe6ab">4.990000</td>
<td align=right bgcolor="#ffe6cd">2.150000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">14.820000</td>
<td align=right bgcolor="#ffe6ab">6.080000</td>
<td align=right bgcolor="#ffe6cd">2.090000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">10.350000</td>
<td align=right bgcolor="#ffe6ab">5.090000</td>
<td align=right bgcolor="#ffe6cd">1.630000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">14.090000</td>
<td align=right bgcolor="#ffe6ab">6.960000</td>
<td align=right bgcolor="#ffe6cd">3.200000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
